@charset "utf-8";
/* CSS Document */

/*
Source - https://stackoverflow.com/a/32639529
Posted by Alvaro Montoro, modified by community. See post 'Timeline' for change history
Retrieved 2026-04-01, License - CC BY-SA 3.0
*/

* {
  margin: 0;
  padding: 0;
  border: 0;
  height: 100;
  text-height: 100;
}

@keyframes slide {
  from { left: 100%;}
  to { left: -100%;}
}
@-webkit-keyframes slide {
  from { left: 100%;}
  to { left: -100%;}
}

#marquee { 
  color:cornflowerblue; 
  background:#E5E5E5;
  width:100%;
  height:70px;
  line-height:80px;
  overflow:hidden;
  position:relative;
}

#text {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:40px;
  font-size:25px;
  animation-name: slide;
  animation-duration: 20s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  -webkit-animation-name: slide;
  -webkit-animation-duration: 20s;
  -webkit-animation-timing-function:linear;
  -webkit-animation-iteration-count: infinite;
}
